file(REMOVE_RECURSE
  "../bin/AQTSampleMachinePlug.pdb"
  "../bin/AQTSampleMachinePlug.so"
  "AQTSampleMachinePlug_autogen"
  "CMakeFiles/AQTSampleMachinePlug_autogen.dir/AutogenUsed.txt"
  "CMakeFiles/AQTSampleMachinePlug_autogen.dir/ParseCache.txt"
  "AQTSampleMachinePlug_autogen/mocs_compilation.cpp"
  "AQTSampleMachinePlug_autogen/timestamp"
  "CMakeFiles/AQTSampleMachinePlug.dir/AQTSampleMachinePlug.cxx.o"
  "CMakeFiles/AQTSampleMachinePlug.dir/AQTSampleMachinePlug.cxx.o.d"
  "CMakeFiles/AQTSampleMachinePlug.dir/AQTSampleMachinePlug_autogen/mocs_compilation.cpp.o"
  "CMakeFiles/AQTSampleMachinePlug.dir/AQTSampleMachinePlug_autogen/mocs_compilation.cpp.o.d"
  "CMakeFiles/AQTSampleMachinePlug.dir/HelloWorldPubSubTypes.cxx.o"
  "CMakeFiles/AQTSampleMachinePlug.dir/HelloWorldPubSubTypes.cxx.o.d"
  "CMakeFiles/AQTSampleMachinePlug.dir/HelloWorldTypeObjectSupport.cxx.o"
  "CMakeFiles/AQTSampleMachinePlug.dir/HelloWorldTypeObjectSupport.cxx.o.d"
  "CMakeFiles/AQTSampleMachinePlug.dir/dds_manager.cxx.o"
  "CMakeFiles/AQTSampleMachinePlug.dir/dds_manager.cxx.o.d"
  "CMakeFiles/AQTSampleMachinePlug.dir/hello_world_publisher.cxx.o"
  "CMakeFiles/AQTSampleMachinePlug.dir/hello_world_publisher.cxx.o.d"
)

# Per-language clean rules from dependency scanning.
foreach(lang CXX)
  include(CMakeFiles/AQTSampleMachinePlug.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
